
body, #wrapper { 
		font-family: 'Droid Sans', sans-serif, serif, Arial;
		font-size: 11px;

}

#header { 
	text-align: left;
	color: #fff;
	padding: 20px;
	background: #502d81;
}

#header a{
	color: #fff;
}


.mrmlogo { 
	float: right;
	display: block;
}

#wrapper {
	text-align: center;
    overflow: hidden;
}

#wrapper #content {
  margin: 0 auto;
	text-align: left;
	min-width: 600px;
	padding: 0px 25px;

}

span.error { color: red; }

.button {
	background-color: #502D81;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0;
	border:1px solid #502D81;
	display:inline-block;
	color:#ffffff;
	font-weight:normal;
	font-style:normal;
	height:18px;
	width:80px;
	text-decoration:none;
	text-align:center;
}
.button:hover {
	background-color:#9E7BCE;
}
}.button:active {
	position:relative;
	top:1px;
}

#program_results {
	background-color: #dfdfdf;
	background-color: #e0d7ec;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#userform {
	margin-bottom:5px;
}
#program_results {
	padding-top:5px;
	padding-bottom:5px;
}

span.formlabel {
	width: 90px;
	display: inline-block;
	text-align:right;
	margin-right:10px;
}
.label {
	font-weight: bold;
}

.value {
	font-weight: normal;
}
#messages  {
	margin-top:7px;
	margin-bottom:9px;
}

#messages span {
	color: red;
	font-weight: bold;
	margin-left: 15px;
	display: inline-block;
}

#program_results {
  clear: both;
  overflow: hidden;
  padding: 20px;
}
#program_results table {
  width: 100%;
  border-collapse:separate;
  border-spacing:4px;
}
#program_results table tr {
  width: 100%;
  /*margin-top: 4px;  */
}
#program_results table th {
  padding: 4px;
  padding-right: 20px;
  text-align: right;
  width: 30%; 
 /* margin-top:4px;  */
} 
#program_results table td {
  border: 1px solid gray;
  padding: 4px;
  width: 70%;
  height:1.4em;
  /* margin-top:4px; */
  background: #eeeeee;
}

.leftcol {
  width: 50%;
  float: left;
}

.rightcol {
  width: 50%;
  float: right;

}
